Subject: [79attendees] Temple of Earth and Lama Temple this afternoon

From: Scott Brim <[email-masked]>
Date: Fri, 12 Nov 2010 14:24:52 +0800

When the meetings in the halls end in about an hour, I'm heading over to
Temple of the Earth (DìTán, 地坛), the Lama Temple (Yonghe Gong, 雍和宮)
and then to Fairy Su (sùjīnglíng, 素精灵) for vegetarian food.  They're
all at the same subway stop.  If interested in going along for any of
that, let me know.